.c-dokumentasi {
   #instagram-post, #youtube-post {
      .c-card {
         border-radius: 10px;
         background-color: #F1F1F1;
         padding: 20px 25px;
      }
   }

   .row {
      margin-left: -5px;
      margin-right: -5px;

      .col-3 {
         &:nth-child(1n+5) {
            margin-top: 10px;
         }
      }

      .col-3, .col-12 {
         padding-left: 5px;
         padding-right: 5px;
      }
   }

   .c-footer-title {
      font-size: 13px;
      font-weight: 500;
      color: #717171;

      a {
         color: #2F3292;
         text-decoration: none;
         &:hover {
            color: #18194A;
         }
      }
   }

   #youtube-post {
      .row {
         .col-3 {
            margin-top: 10px;
         }
      }
   }
}

.c-youtube-thumb__overlay {
   
}

.c-youtube-thumb__overlay-block {
   position: absolute;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
   display: flex;
   justify-content: center;
   align-items: center;
   background-color: rgba(0, 0, 0, 0.5) !important;
}

.c-youtube-thumb__icon-large {
   i {
      font-size: 48px;
      color: #d32322;
   }
}

.c-youtube-thumb__icon-small {
   i {
      font-size: 28px;
      color: #d32322;
   }
}